<?php
//用于翻译不能翻译的语言
$this->translate('系统');
$this->translate('系统设置');
$this->translate('管理员');
$this->translate('管理员列表');
$this->translate('管理员添加');
$this->translate('管理员编辑');
$this->translate('管理员删除');
$this->translate('修改密码');
$this->translate('管理员组');
$this->translate('管理员组列表');
$this->translate('添加管理员组');
$this->translate('编辑管理员组');
$this->translate('删除管理员组');
$this->translate('地区');
$this->translate('地区列表');
$this->translate('添加地区');
$this->translate('编辑地区');
$this->translate('删除地区');
$this->translate('商城绑定');
$this->translate('商城列表');
$this->translate('添加商城');
$this->translate('编辑商城');
$this->translate('删除商城');
$this->translate('操作日志');
$this->translate('查看日志');
$this->translate('删除日志');
$this->translate('服务绑定');
$this->translate('服务解绑');
$this->translate('系统更新');
$this->translate('更新包列表');
$this->translate('查看更新包详情');
$this->translate('更新包更新');